## nettle 3.7.3

=== debian/changelog ===
nettle (3.7.3-1build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:21:13 +0100

nettle (3.7.3-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:21:29 +0200

nettle (3.7.3-1) unstable; urgency=high

  * New upstream release fixing bugs that could make the RSA decryption
    functions crash on invalid inputs [CVE-2021-3580] (Closes: #989631).

 -- Magnus Holmgren <holmgren@debian.org>  Thu, 10 Jun 2021 08:51:41 +0200
