## nettle 3.8.1

=== debian/changelog ===
nettle (3.8.1-2) unstable; urgency=low

  * Upload to unstable (Closes: #1015346).
  * Drop obsolete dependency on install-info (Closes: #1013843; index is
    updated via triggers if an info viewer is installed).

 -- Magnus Holmgren <holmgren@debian.org>  Thu, 11 Aug 2022 21:07:42 +0200

nettle (3.8.1-1) experimental; urgency=low

  * New upstream release.
  * Give up on tracking which internal symbols exist on each architecture
    just to keep the dpkg-gensymbols output clean, and tag them all
    optional instead.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 07 Aug 2022 22:17:39 +0200

nettle (3.8-1) experimental; urgency=low

  [ Andreas Metzler ]
  * New upstream release (3.8~rc4).
    + Update symbol file.
    + Update copyright info.
  * [lintian] Delete trailing whitespace in debian/ files.
  * [lintian] Set Rules-Requires-Root: no.
  * Build with hardening=+bindnow.

  [ Magnus Holmgren ]
  * New upstream release 3.8.
    + Update symbol file.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 07 Aug 2022 08:47:25 +0200
