=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: nettle
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Magnus Holmgren <holmgren@debian.org>
+Maintainer: Magnus Holmgren <holmgren@debian.org>
 Build-Depends: dpkg-dev (>= 1.15.7), debhelper-compat (= 12),
  libgmp-dev, m4, texinfo
 Standards-Version: 4.1.2
 Vcs-Git: https://salsa.debian.org/holmgren/nettle.git
 Vcs-Browser: https://salsa.debian.org/holmgren/nettle
 Homepage: http://www.lysator.liu.se/~nisse/nettle/
+Rules-Requires-Root: no
 
 Package: libnettle8
 Architecture: any
@@ -21,7 +21,7 @@
  Python, Pike, ...), in applications like LSH or GNUPG, or even in kernel
  space.
  .
- It tries to solve a problem of providing a common set of cryptographic 
+ It tries to solve a problem of providing a common set of cryptographic
  algorithms for higher-level applications by implementing a
  context-independent set of cryptographic algorithms. In that light, Nettle
  doesn't do any memory allocation or I/O, it simply provides the
@@ -43,7 +43,7 @@
  Python, Pike, ...), in applications like LSH or GNUPG, or even in kernel
  space.
  .
- It tries to solve a problem of providing a common set of cryptographic 
+ It tries to solve a problem of providing a common set of cryptographic
  algorithms for higher-level applications by implementing a
  context-independent set of cryptographic algorithms. In that light, Nettle
  doesn't do any memory allocation or I/O, it simply provides the
@@ -59,7 +59,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libnettle8 (= ${binary:Version}), libhogweed6 (= ${binary:Version}),
-         libgmp-dev, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+         libgmp-dev, ${misc:Depends}
 Replaces: libnettle-dev
 Conflicts: libnettle-dev
 Description: low level cryptographic library (development files)
@@ -68,7 +68,7 @@
  Python, Pike, ...), in applications like LSH or GNUPG, or even in kernel
  space.
  .
- It tries to solve a problem of providing a common set of cryptographic 
+ It tries to solve a problem of providing a common set of cryptographic
  algorithms for higher-level applications by implementing a
  context-independent set of cryptographic algorithms. In that light, Nettle
  doesn't do any memory allocation or I/O, it simply provides the
@@ -91,7 +91,7 @@
  Python, Pike, ...), in applications like LSH or GNUPG, or even in kernel
  space.
  .
- It tries to solve a problem of providing a common set of cryptographic 
+ It tries to solve a problem of providing a common set of cryptographic
  algorithms for higher-level applications by implementing a
  context-independent set of cryptographic algorithms. In that light, Nettle
  doesn't do any memory allocation or I/O, it simply provides the
@@ -100,7 +100,7 @@
  .
  This package contains binary utilities that accompany the library:
  .
-    - nettle-lfib-stream - generates a pseudo-random stream, using the Knuth 
+    - nettle-lfib-stream - generates a pseudo-random stream, using the Knuth
       lfib (non-cryptographic) pseudo-random generator.
     - sexp-conv - conversion tool for handling the different flavours of sexp
       syntax.
