## nettle 3.9.1

=== debian/changelog ===
nettle (3.9.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Magnus Holmgren <holmgren@debian.org>  Thu, 27 Jul 2023 16:31:36 +0200

nettle (3.9.1-1) experimental; urgency=low

  * New upstream release (Closes: #1022049).
  * Update debian/copyright.
  * Update upstream PGP key.
  * Bump Standards-Version to 4.6.2.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 25 Jun 2023 23:02:43 +0200
