=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Magnus Holmgren <holmgren@debian.org>
 Build-Depends: dpkg-dev (>= 1.15.7), debhelper-compat (= 12),
  libgmp-dev, m4, texinfo
-Standards-Version: 4.1.2
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/holmgren/nettle.git
 Vcs-Browser: https://salsa.debian.org/holmgren/nettle
 Homepage: http://www.lysator.liu.se/~nisse/nettle/
