## nettle 3.10

=== debian/changelog ===
nettle (3.10-1) unstable; urgency=low

  * New upstream version 3.10
  * Add Lintian override for source-is-missing [nettle.html].
  * Update debian/copyright.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 22 Jun 2024 21:39:29 +0200

nettle (3.9.1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix documentation link target to fix nettle-bin uninstallability.

 -- Steve Langasek <vorlon@debian.org>  Mon, 04 Mar 2024 01:24:40 +0000

nettle (3.9.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063170

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 22:51:33 +0000
