## nettle 3.10.1

=== debian/changelog ===
nettle (3.10.1-1) unstable; urgency=low

  * New upstream maintenance release 3.10.1.
  * Change homepage field to use https.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 16 Feb 2025 13:57:11 +0100
