## nettle 3.10.2

=== debian/changelog ===
nettle (3.10.2-1) unstable; urgency=low

  * New upstream maintenance release 3.10.2 (Closes: #1100681, #1107059).

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 20 Sep 2025 15:14:28 +0200
