=== debian/control ===
--- 
+++ 
@@ -2,15 +2,18 @@
 Section: libs
 Priority: optional
 Maintainer: Magnus Holmgren <holmgren@debian.org>
-Build-Depends: dpkg-dev (>= 1.15.7), debhelper-compat (= 12),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12),
  libgmp-dev, m4, texinfo
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/holmgren/nettle.git
 Vcs-Browser: https://salsa.debian.org/holmgren/nettle
-Homepage: http://www.lysator.liu.se/~nisse/nettle/
+Homepage: https://www.lysator.liu.se/~nisse/nettle/
 Rules-Requires-Root: no
 
-Package: libnettle8
+Package: libnettle8t64
+Provides: ${t64:Provides}
+Replaces: libnettle8
+Breaks: libnettle8 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -32,7 +35,10 @@
  algorithms. To avoid having this package depend on libgmp, the
  asymmetric cryptos reside in a separate library, libhogweed.
 
-Package: libhogweed6
+Package: libhogweed6t64
+Provides: ${t64:Provides}
+Replaces: libhogweed6
+Breaks: libhogweed6 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -58,7 +64,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libnettle8 (= ${binary:Version}), libhogweed6 (= ${binary:Version}),
+Depends: libnettle8t64 (= ${binary:Version}), libhogweed6t64 (= ${binary:Version}),
          libgmp-dev, ${misc:Depends}
 Replaces: libnettle-dev
 Conflicts: libnettle-dev
