=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow

%:
	dh $@

override_dh_installdocs:
	dh_installdocs -a -Nnettle-bin
	dh_installdocs -pnettle-bin --link-doc=libnettle8t64

override_dh_auto_configure:
	dh_auto_configure -- --enable-fat
